{% extends "src/html/_template_app.njk" %}
{% set title = "03" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Проверка документов</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--active" data-step="1"></div>
            <div class="app-progress__step" data-step="2"></div>
            <div class="app-progress__step" data-step="3"></div>
        </div>

        <div class="app__info">
            <div class="app__lead">Пожалуйста загрузите фото ваших документов</div>
            <p>Фото должно быть:</p>
            <p>светлым и четким (хорошее качество), необрезанным (видны все углы документа).</p>
        </div>

        <div class="app__uploads">
            <div class="app-uploads">
                <button type="button" class="app-uploads__item">
                    <span class="app-uploads__top"></span>
                    <i class="app-uploads__icon">
                        <svg class="ico-svg" viewBox="0 0 48 44"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon_photo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="app-uploads__text">Водительское удостоверение лицевая сторона</span>
                </button>
                <button type="button" class="app-uploads__item">
                    <span class="app-uploads__top"></span>
                    <i class="app-uploads__icon">
                        <svg class="ico-svg" viewBox="0 0 48 44"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon_photo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="app-uploads__text">Водительское удостоверение обратная сторона</span>
                </button>
                <button type="button" class="app-uploads__item">
                    <span class="app-uploads__top"></span>
                    <i class="app-uploads__icon">
                        <svg class="ico-svg" viewBox="0 0 48 44"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon_photo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="app-uploads__text">Паспорт главный разворот</span>
                </button>
                <button type="button" class="app-uploads__item">
                    <span class="app-uploads__top"></span>
                    <i class="app-uploads__icon">
                        <svg class="ico-svg" viewBox="0 0 48 44"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon_photo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="app-uploads__text">Паспорт прописка</span>
                </button>
            </div>
        </div>

    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100">Отправить</button>
    </footer>
{% endblock %}
